/* STRUCTURE
--------------------------------------------------------- */

body {
	background-color: #1e282f;
}

#pagewrap {
	width: 900px;
	margin: 0 auto;
}

#pagecontents {
	float: left;
	width: 100%;
}



/* SECTION
--------------------------------------------------------- */

section {
	float: left;
	margin-left: 30px;
}

section.first {
	margin-left: 0px;
}




/* HEADER
--------------------------------------------------------- */

#header {
	float: left;
	width: 100%;
}



#home-header {
	float: left;
	width: 100%;

	height: 160px;

	background-image: url('../images/home_header.png');
}


#home-brands {
    background-color: #E7E7E9;
    float: left;
    height: 90px;
	padding-top: 10px;
    text-align: center;
    width: 100%;}


#home-banner {
	float: left;
	width: 100%;

	height: 350px;

	background-image: url('../images/home_banner.png');
	background-repeat: no-repeat;
}

#photo-banner {
	float: left;
	width: 100%;

	height: 400px;

	background-image: url('../images/photo_banner.jpg');
	background-repeat: no-repeat;
}

#facebook-like {
    float: left;
    height: 64px;
    width: 100%;
text-align:center;
}


/* NAVIGATION
--------------------------------------------------------- */

#header nav {
	float: left;
	width: 100%;

	background-color: #1e282f;
}

#main-nav {
	float: right;
}

#main-nav li {
	margin: 0;
	padding: 0;

	list-style: none;

	float: left;

	position: relative;
}

#main-nav li:first-child {
	margin-left: 10px;
}

#main-nav a {
	line-height: 100%;
	color: #cccccc;
	font-size: .75em;

	display: block;

	padding: 14px 14px;
	padding-left: 20px;
	padding-top: 25px;

	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,.5);

	border: none;
}

#main-nav a:hover,#main-nav a.selected {
	color: #fff;
	background-color: #ed1c2f;
}



/* CONTENT
--------------------------------------------------------- */

#contentwrap {
	float: left;
	width: 100%;

	min-height: 290px;

	background-color: #fff;

	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
}

#content {
	float: left;
	margin: 30px;
	margin-left: 130px;
	margin-right: 130px;

	min-height: 200px;
}

#content h1{
	font-size: 1.8em;
	line-height: 1.8em;
	color: #d2232a;
}

.calendar-image {
	float: left;
	width: 100px;
	height: 110px;
	background-image: url('../images/img_calendar_blank.png');
}

.calendar-image span.year {
	display: block;
	text-align: center;
	color: #fff;

	margin-top: 20px;
}

.calendar-image span.month {
	display: block;
	text-align: center;
	color: #111;
	font-size: 1.8em;
	font-weight: bold;

	margin-top: 14px;
}



/* TABLES
--------------------------------------------------------- */


table.calendar-table {
	float: right;
	width: 520px;
}

table.calendar-table th, table.calendar-table td {
	text-align: left;
	font-size: 0.75em;
	padding: 8px;
}

table.calendar-table th {
	color: #fff;
	background-color: #d2232a;
	font-weight: bold;
}

table.calendar-table td {
	color: #555;
	background-color: #e3e3e7;
	border-bottom: 1px solid #bfbfc2;
}

#EventDetails p
{
	overflow: hidden;
	width: 700px;
}

.EventPresentation_Table table {
	margin-bottom: 20px;
}

.EventPresentation_Table table td, .EventPresentation_Table table th {
	padding: 0px;
	text-align: left;
	vertical-align: middle;
}

.EventPresentation_Table table td.Logo img { 
	vertical-align: middle
}


.EventPresentation_Table .Logo {
	width: 150px;
	margin-right:40px;
	padding:	20px 30px 20px 0px;
}

.EventPresentation_Table table td.PresentationInfo {
	font-family: arial;
	font-size: 14px;
}


/* FORMS
--------------------------------------------------------- */


form {
	float: left;
	width: 100%;

	margin: 0px;
	padding: 0px;

	
	font-size: 12px;
}

form table {
	margin-bottom: 20px;
}

form td, form th {
	padding: 7px;
	text-align: left;
}

form .InputRow, form .SubmitButtonRow, form .CaptchaRow  {
	float: left;
	width: 100%;
	min-height: 35px;
}

 form .CaptchaRow {
	margin-bottom: 20px;
	padding-left: 135px;
 }

form .InputRow label, form .SubmitButtonRow label {
	float: left;

	width: 100px;

	text-align: left;

	font-family: arial;
	font-size: 12px;
	font-weight: bold;

	color: #222;

	line-height: 24px;

	margin-bottom: 16px;
	margin-right: 30px;

	padding: 3px;
}

form .CaptchaRow label {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;

	color: #222;

	line-height: 24px;


	padding: 3px;
	padding-right: 30px;
	display: block;
	clear: both;
}

form legend {
	font-family: arial;
	font-size: 14px;
	font-weight: 100;

	color: #ff0000;

	line-height: 24px;

	display: block;
	clear: both;
}

form .CaptchaRow .CaptchaImage {
	clear: both;
	display: block;
	margin-top: 10px;

	width: 255px;
}

form .SubmitButtonRow label {
	display: nodne;
}

form input.Text,form input.text, form input.Email, form select, form textarea {
	font-family: arial;
	font-size: 14px;

	color: #222;
	line-height: 20px;

	padding: 5px;

	border: 1px solid #ddd;
	background-color: #fff;
}

form input.Text, form input.Email, form select {
	width: 245px;
}


form textarea {
	width:  62%;
	height: 90px;

	margin-bottom: 15px;
}

form .SubmitButtonRow input {
	font-family: arial;
	font-size: 14px;
	color: #fff;

	text-transform: uppercase;

	line-height: 20px;

	padding: 8px;

	background-color: #ff0000;

	border: 0px solid #000;

	width: 150px;

	cursor: pointer;

	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}






/* GALLERY
--------------------------------------------------------- */

#gallery ul {
	float: left;

	width: 100%;

	list-style: none;

	margin: 0px;
}

	#gallery ul li {
		float: left;
		list-style: none;

		margin: 0px;
		margin-right: 10px;
		margin-bottom: 10px;

		padding: 0px;
	}

	#gallery ul img {
		border: 1px solid #ddd;
		width: 115px;

	}



/* WIDGETS
--------------------------------------------------------- */
#like-us a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width:100px;
	height: 79px;
}
#like-us {
	margin-right: 20px;
} 
section.intro {
	margin: 0px;
	width: 100%;

	margin-bottom: 20px;
}

section.intro h2 {
	font-size: 1.3em;
	line-height: 2em;
	margin: 0em;
	margin-top: 0em;
	color: #d2232a;
}

section.intro p {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #111;
}


section.month {
	margin: 0px;
	width: 100%;

	margin-bottom: 20px;
}



.brand {
	float: left;
	width: 46%;

	margin-top: 1em;
	margin-bottom: 0.7em;
	margin-left: 3em;
}

section.brand h2 {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #111;
	margin: 0;
	margin-bottom: 0.4em;
}

section.brand p {
	font-size: 0.70em;
	line-height: 1.5em;
	color: #111;
}

section.brand a {
	font-size: 1.2em;
	color: #045ba9;
}



.news {
	display: block;
	clear: both;

	margin-bottom: 2em;
	margin-left: 0em;
}

.news .news-content {
	float: left;
	width: 500px;

	margin-left: 1.4em;
}

section.news h2 {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #111;
	margin: 0;
	margin-bottom: 0.4em;
}

section.news p {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #111;
}

section.news ul {
	margin-left: 2em;

	list-style: square;
}

section.news li {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #111;
}

section.news a {
	color: #045ba9;
}



.box {
	display: block;

	width: 100%;

	margin: auto;
	margin-bottom: 1em;

	padding: 12px;

	background-color: #e1f4fd;
}

section.box h2 {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #045ba9;
	margin: 0;
	margin-bottom: 0.4em;
}

section.box p {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #111;

	margin: 0;
}



/* FOOTER
--------------------------------------------------------- */

#footer {
	float: left;
	width: 100%;

	position: relative;
}

#footer h4 {
	font-size: 1.10em;
	font-weight: bold;
	line-height: 1.3333em;
	margin: 0 0 .3em;
	color: #027eb7;
}

#footer p {
	font-size: 0.95em;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

